body {
	background-image: url(../images/body.jpg);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h1, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2020A0;
}

h3 {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}

img {
	border: 0px;
}



hr {
	margin-top: 4px;
	margin-bottom: 4px;
	height: 1px;
	border: 0px;
	background-color: #000066;
}

#container {
	margin-left: auto;
	margin-right: auto;
	width: 946px;
	/*background-image: url(../images/container2.jpg);
	background-repeat: repeat-y;*/
}

#containerSub {
	margin-left: auto;
	margin-right: auto;
	width: 946px;
	/*background-image: url(../images/containersub.jpg);
	background-repeat: repeat-y;*/
}

#gradientLeft {
	float: left;
	width: 3px;
	height: 588px;
	/*background-image: url(../images/gradientleft.jpg);
	background-position: top;
	background-repeat: no-repeat;*/
}

#gradientRight {
	float: right;
	width: 3px;
	height: 588px;
	/*background-image: url(../images/gradientright.jpg);
	background-position: top;
	background-repeat: no-repeat;*/
}

#center {
	background-color: white;
	float: left;
	width: 940px;
}

#header {
	margin: 0px;
	padding: 0px;
	padding-left: 28px;
	padding-top: 15px;
	width: 912px;
	height: 120px;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
}

#headerLogin {
	float: right;
	padding-right: 5px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

#headerLogin a {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

#headerLogin a:hover {
	text-decoration: underline;
}

#headerLogin input {
	background-color: #FFFF66;
}

#navTop {
	float: right;
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px;
	height: 25px;
	background-color: #D0D4D3;
	font-size: 12px;
}

#navTop ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#navTop li {
	float: left;
	background-image: url(../images/navtableft.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0 0 0 5px;
}

#navTop a {
	float: left;
	display: block;
	background-color: transparent;
	background: no-repeat right top;
	background-image: url(../images/navtabright.gif);
	padding: 5px 15px 9px 6px;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
}

/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#navTop a {float: none;}
/* End IE5-Mac hack */

#navTop a:hover {
	color: #000066;
}

#navTop #current {
  	background-image: url(../images/navtablefton.jpg);
}
  
#navTop #current a {
	background-image: url(../images/navtabrighton.jpg);
	color: #FFFFFF;
	padding-bottom: 9px;
}

#navTop #current a:hover {
	color: #000000;
}

/* Drop Nav */
#dropnav li ul {
	position: absolute;
	background-color: #FFFEFC;
	/*
	background-image: url(../images/dropnav.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
	*/
	width: 15em;
	left: -999em;
	border-top: 1px solid #3C61A4;
	border-right: 1px solid #3C61A4;
	border-left: 1px solid #3C61A4;
	z-index: 100;
	font-size: 11px;
	margin: 0;
	padding: 0;
	line-height: 12px;
	padding: 0px;
	margin: 0px;
	margin-left: -5px;
}

#dropnav li li {
	display: block;
	width: 15em;
	background-image: none;
	padding: 0px;
	margin: 0px;
}

#dropnav li ul a {
	border-bottom: 1px solid #8498C2;
	padding: 6px 10px;
	border-left: none;
	line-height: 12px;
	background-image: none;
	font-size: 11px;
	font-weight: normal;
	margin: 0px;
}

#dropnav li ul a:hover {
	background-color: #3C61A4;
	color:#fff;
	font-size: 11px;
}

#dropnav li:hover ul {
	left: auto;
}

#dropnav li:hover ul, #dropnav li.sfhover ul {
	left: auto;
}

#dropnav li:hover, #dropnav li.hover {
    position: static; /* to correct ie7 bug */
}
/* Drop Nav */


#left {
	background-color: white;
	float: left;
	width: 613px;
}

#right {
	background-color: white;
	float: right;
	width: 325px;
}

#footer {
	width: 946px;
	margin-top: 0px;
	padding: 15px 0px 5px 0px;
	/*background-image: url(../images/footer.jpg);*/
	background-position: top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 11px;
}
#footer2 {
	width: 942px;
	margin-top: 0px;
	padding: 15px 0px 5px 0px;
	/*background-image: url(../images/footer2.jpg);*/
	background-position: top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 11px;
}

#footer a {
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footerHome {
	width: 946px;
	padding: 15px 0px 5px 0px;
	/*background-image: url(../images/footerhome.jpg);*/
	background-position: top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 11px;
}

#footerHome a {
	text-decoration: none;
}

#footerHome a:hover {
	text-decoration: underline;
}



#colLeft {
	background-color: white;
	float: left;
}

#colRight {
	background-color: white;
	float: right;
}

.column1 {
	/*margin-right: 2px;*/
	width: 339px;
	border: 1px solid silver;
	background-color: white;
	/*background-image: url(../images/column1.jpg);*/
	overflow: hidden;
}

.colHeader1 {
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
	padding-top: 7px;
	width: 327px;
	height: 19px;
	background-image: url(../images/colheader1-new.png);
	background-repeat: no-repeat;
	overflow: hidden;
}
.colHeader111 {
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
	padding-top: 7px;
	width: 327px;
	background-image: url(../images/colheader1-new.png);
	background-repeat: no-repeat;
}
.colHeader1 h1 {
	margin: 0px;
	padding: 0px;
}

.colBody1 {
	padding: 10px;
	padding-left: 10px;
	padding-right: 10px;
	width: 322px;
	height: 730px;
	/*background-image: url(../images/colbody1.jpg);
	background-position: bottom;
	background-repeat: no-repeat;*/
	overflow: hidden;
}

.colBody1 p {
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px;
}

.btnContainer1 {
	height: 28px;
	text-align: right;
}

.btnContainer1 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000FF;
	text-decoration:underline;
	vertical-align: bottom;
}

.btnContainer1 img {
	float: left;
}

.tblAlt1 p {
	margin: 0px;
}

.tblAlt1 {
	margin-bottom: 5px;
	width: 318px;
	border: solid 1px #4C70AC;
	border-bottom: solid 1px #4C70AC;
	font-size: 10px;
}

.colAlt1 {
	padding: 7px;
	width: 304px;
	background-color: #F0F3F9;
	color: #000066;
	border-bottom: solid 0px #4C70AC;
}

.colAlt1 img {
	float: right;
	margin-top: 5px;
}

.colAlt2 {
	padding: 7px;
	width: 304px;
	color: #000066;
	background-color: #CED9EA;
	border-bottom: solid 1px #4C70AC;
	border-top: solid 1px #4C70AC;
}

.colAlt2 img {
	float: right;
	margin-top: 5px;
}

.column2 {
	width: 268px;
	background-color: white;
	border: 1px solid silver;
	/*background-image: url(../images/column2.jpg);*/
	background-repeat: repeat-y;
	overflow: hidden;
}

.colHeader2 {
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
	padding-top: 7px;
	width: 254px;
	height: 19px;
	background-image: url(../images/colheader1-new.png);
	background-repeat: no-repeat;
	overflow: hidden;
}

.colHeader2 h1 {
	margin: 0px;
	padding: 0px;
}

.colBody2 {
	padding: 10px;
	padding-left: 10px;
	padding-right:10px;
	width: 249px;
	height: 367px;
	/*background-image: url(../images/colbody2.jpg);
	background-position: bottom;
	background-repeat: no-repeat;*/
	overflow: hidden;
}

.colBody2 p {
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px;
}

.btnContainer2 {
	text-align: right;
}

.btnContainer2 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: underline;
}

.btnContainer2 img {
	float: left;
}

.column3 {
	width: 323px;
	border: 1px solid silver;
	background-color: white;
	/*background-image: url(../images/column3.jpg);*/
	background-repeat: repeat-y;
	overflow: hidden;
}

.colHeader3 {
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
	padding-top: 7px;
	width: 310px;
	height: 19px;
	background-image: url(../images/colheader1-new.png);
	background-repeat: no-repeat;
	overflow: hidden;
}

.colHeader3 h1 {
	margin: 0px;
	padding: 0px;
}

.colBody3 {
	padding-left: 10px;
	padding-right: 10px;
	width: 305px;
/*	height: 496px;
	background-image: url(../images/colbody3.jpg);
	background-position: bottom;
	background-repeat: no-repeat; */
	overflow: hidden;
}

.colBodySub3 {
	padding: 10px;
	padding-left: 10px;
	padding-right: 10px;
	width: 305px;
	height: 456px;
	color: #000066;
	overflow: hidden;
}

.colBody3 p {
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px;
}

.colBody3 img {
	float: left;
	margin-right: 10px;
}

.btnContainer3 {
	width: 105px;
	float: right;
	text-align: right;
}

.btnContainer3 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000FF;
	text-decoration: underline;
}

.btnContainer3 img {
	float: left;
}

.column4 {
	width: 611px;
	border: 1px solid silver;
	background-image: url(../images/column4.jpg);
	background-repeat: repeat-y;
	overflow: hidden;
}

.colHeader4 {
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
	padding-top: 7px;
	width: 598px;
	height: 19px;
	background-image: url(../images/colheader1-new.png);
	background-repeat: repeat-x;
	overflow: hidden;
}

.colHeader4 h1 {
	margin: 0px;
	padding: 0px;
}

.colBody4 {
	padding: 10px;
	padding-left: 10px;
	padding-right: 10px;
	width: 593px;
	height:auto;
	/* min-height hack for ie6 */
	/*
	background-image: url(../images/colbody4.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	
	overflow: hidden;
	*/
}

.colBody4 p {
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px;
}

.colHeader5 {
	margin: 0px;
	padding: 0px;
	width: 325px;
	height: 2px;
	background-image: url(../images/colheader5.jpg);
	background-repeat: no-repeat;
}

.colBody5 {
	background-image: url(../images/colbody.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	overflow: hidden;
	width: 323px; 
	padding: 0px 0px 4px 2px; 
	height: auto;
}
.column6 {
	width: 938px;
	border: 1px solid silver;
	/*background-image: url(../images/column6.jpg);*/
	background-repeat: repeat-y;
	overflow: hidden;
}

.colHeader6 {
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
	padding-top: 7px;
	width: 940px;
	height: 19px;
	background-image: url(../images/colheader1-new.png);
	background-repeat: repeat-x;
	overflow: hidden;
}

.colHeader6 h1 {
	margin: 0px;
	padding: 0px;
}

.colBody6 {
	padding: 10px;
	padding-left: 20px;
	padding-right: 10px;
	width: 900px;
	/* min-height hack for ie6 */
	min-height: 725px;
	height: auto !important;
	height: 725px;
	border-left:#666666;
	/*
	background-image: url(../images/colbody4.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	
	overflow: hidden;
	*/
}

.colBody6 p {
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px;
}

.clear {
	clear: both;
}
.breakten {
	line-height:10px;
}
.breaksix {
	line-height:6px;
}
.underline {
	text-decoration: underline;
}

.checkMark li {
	margin: 0px;
	padding: 0px;
	list-style-image: url(../images/bulletCheck1.jpg);
}

#videoPlayerButtons {
	height: 48px;
}

.btnVideoPlayer {
	float: left; 
	width: 107px; 
	height: 24px; 
	text-align: center;
}

.btnVideoPlayer a {
	display: block;
	width: 107px;
	padding-top: 3px;
	height: 21px;
	background-image: url(../images/btnvideoplayer.jpg);
	font-size: 12px;
	color: #000066;
	text-decoration: none;
}

.btnVideoPlayer a:hover {
	background-image: url(../images/btnvideoplayeron.jpg);
}

/* NEW NAVIGATION CSS */
#nav {
	float: right;
}

.transImg {
	float: left;
	position: relative;
	top: 0px;
	left: 0px;
	width: auto;
	height: 25px;
}

#curNavLeft.transImgLeft {
	float: left;
	width: 5px;
	height: 25px;
	background-image: url(../images/navtablefton.gif);
}

.transImgLeft {
	float: left;
	width: 5px;
	height: 25px;
	background-image: url(../images/navtableft.gif);
}

.transImgRight {
	float: left;
	height: 25px;
}

.transImgRight ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.transImgRight a {
	display: block;
	margin: 0px; 
	padding: 5px 10px 6px 5px;
	background-image: url(../images/navtabright.gif);
	background-position: top right;
	background-repeat: no-repeat;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
}

.transImgRight a:hover {
	color: #FFFFFF;
	background-image: url(../images/navtabrighton.gif);
}

#curNavRight.transImgRight a {
	display: block;
	margin: 0px; 
	padding: 5px 10px 6px 5px;
	background-image: url(../images/navtabrighton.gif);
	background-position: top right;
	background-repeat: no-repeat;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

#curNavRight.transImgRight a:hover {
	color: #000000;
}




/* Drop Nav */
.dropnav li ul {
	position: absolute;
	background-color: #FFFEFC;
	/*
	background-image: url(../images/dropnav.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
	*/
	width: 15em;
	left: -999em;
	border-top: 1px solid #3C61A4;
	border-right: 1px solid #3C61A4;
	border-left: 1px solid #3C61A4;
	z-index: 100;
	font-size: 11px;
	margin: 0;
	padding: 0;
	line-height: 12px;
	padding: 0px;
	margin: 0px;
	margin-left: -5px;
}

.dropnav li li {
	display: block;
	width: 15em;
	background-image: none;
	padding: 0px;
	margin: 0px;
}

.dropnav li ul a {
	border-bottom: 1px solid #8498C2;
	padding: 6px 10px;
	border-left: none;
	line-height: 12px;
	background-image: none;
	font-size: 11px;
	font-weight: normal;
	margin: 0px;
}

.dropnav li ul a:hover {
	background-image: none;
	background-color: #3C61A4;
	color:#fff;
	font-size: 11px;
}

.dropnav li:hover ul {
	left: auto;
}

.dropnav li:hover ul, .dropnav li.sfhover ul {
	left: auto;
}

.dropnav li:hover, .dropnav li.hover {
    position: static; /* to correct ie7 bug */
}
/* Drop Nav */


#curNavRight.transImgRight li ul a {
	color: #000000;
	border-bottom: 1px solid #8498C2;
	padding: 6px 10px;
	border-left: none;
	line-height: 12px;
	background-image: none;
	font-size: 11px;
	font-weight: normal;
	margin: 0px;
}

#curNavRight.transImgRight li ul a:hover {
	background-color: #3C61A4;
	color: #FFFFFF;
}

ul.trchatbits h3, ul.trteach h3 {
	padding-bottom: 5px;
}

ul.trchatbits, ul.trchatbits li {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

ul.trchatbits li {
	padding: 2px 0;
}

ul.trteach, ul.trteach li {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

ul.trteach li {
	padding: 2px 0;
}

.blue {
	color: #008;
	font-weight: bold;
}

.green {
		color: #080;
		font-weight: bold;
}

.centered {
		text-align: center;
}

.padbottom1 {
	padding-bottom: 1.0em;
}

.padbottom2 {
	padding-bottom: 2.0em;
}